#!/bin/sh
echo 'name: fsnotify
version: 0.0.11
id: fsnotify-0.0.11-1675ac9886af42b220c20e4784e83b9a

license: BSD3
copyright:
maintainer: Mark Dittmer <mark.s.dittmer@gmail.com>, Greg Weber <greg@gregweber.info>
stability:
homepage:
package-url:
synopsis: Cross platform library for file change notification.
description: Cross platform library for file creation, modification,
             and deletion notification. This library builds upon
             existing libraries for platform-specific Window, Mac,
             and Linux filesystem event notification.
category: Filesystem
author: Mark Dittmer <mark.s.dittmer@gmail.com>
exposed: True
exposed-modules: System.FSNotify System.FSNotify.Devel
hidden-modules: System.FSNotify.Listener System.FSNotify.Path
                System.FSNotify.Polling System.FSNotify.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/fsnotify-0.0.11
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/fsnotify-0.0.11
              /usr/local/lib
hs-libraries: HSfsnotify-0.0.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         system-fileio-0.3.11-d036699769de71eafb161274ab19d82c
         system-filepath-0.4.7-c81e9722325c4677183556bdb473d92d
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/fsnotify-0.0.11/html/fsnotify.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/fsnotify-0.0.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
